#ifndef OpenTB6612FNG_h
#define OpenTB6612FNG_h
#include "Arduino.h"
#include <analogWrite.h>
#define PWMA 33
#define AIN1 26
#define AIN2 25
#define BIN1 27
#define BIN2 14
#define PWMB 13
#define MOTOR_IZQ PWMB
#define MOTOR_DER PWMA


class OpenTB6612FNG{
	public:
	OpenTB6612FNG(int TP);
    
	void MotorIz(int value);
	void MotorDe(int value);
	void Motores(int left, int righ);
	void Forward();
	void Backward();
	void Stop();

};

# endif
